* {
    padding: 0;
    margin: 0;
}

@font-face {
  font-family: 'Satoshi-Regular';
  src: url('fonts/Satoshi-Regular.woff2') format('woff2'),
       url('fonts/Satoshi-Regular.woff') format('woff'),
       url('fonts/Satoshi-Regular.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

body {
    background: url(images/background.png) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #121212;
    /*background: linear-gradient(180deg, #05050a 0.000%, #090a0e 8.333%, #0d0e12 16.667%, #121316 25.000%, #16171a 33.333%, #1a1b1e 41.667%, #1e1f22 50.000%, #222326 58.333%, #26272a 66.667%, #292a2d 75.000%, #2c2d30 83.333%, #2e2f33 91.667%, #303135 100.000%);*/
    font-family: Satoshi-Regular, Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #ccc;
}

img { 
    /*border: none;*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

video {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

a {
    color: #FAF391; text-decoration: none;
}

a:hover {
    text-decoration: underline; color : #b3b7b7;
}

#wrap {
    width: 760px;
    background: linear-gradient(to right,#353535 40%,#4a4d4c);
    margin: 10px auto 10px auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  /*width: 50%;*/
}

.center-text {
                text-align: center;
                font-size: medium;
}

.spacer {
  height: 30px;
}

/* ---------------- Header --------------*/

.header {
    padding-top: 20px;
    height: 80px;
    text-transform: capitalize;
    background: linear-gradient(315deg, #606463 0.000%, #626566 8.333%, #636568 16.667%, #636568 25.000%, #626368 33.333%, #606167 41.667%, #5d5e66 50.000%, #595a63 58.333%, #54555f 66.667%, #4f4f5b 75.000%, #494956 83.333%, #424250 91.667%, #3b3a49 100.000%);
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}

.header h1 {
    font-size: 38px;
    font-weight: 100;
    padding: 10px 0 4px 10px;
    letter-spacing: -1px;
}

.header h1 a {
    color: #dbcf23;
    text-decoration: none; 
}

.header h1 a:hover { 
    /*color: #fff;*/
    color: #232424;
    text-decoration: none; 
}

.header h2 {
    font-size: 19px;
    font-weight: 100;
    color: #fff;
    padding-left: 12px;
}

/* ------------------ Navigation Menu ----------------*/

.navigation { 
    padding-top: 20px;
    float : left;
    list-style: none; 
    width: 200px;
}

.navigation ul { list-style-type: none; }

.navigation li { 
    padding: 0; 
    margin: 0; 
}

.navigation a {
    text-transform: uppercase;
    display: block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px 0 10px;
    color: #b3b8b8;
    /*background: #222;*/
    background: #353535;
    border-bottom: 1px solid #171B20;
}

.navigation a:visited {
    text-transform: uppercase;
    display: block;
    height: 25px;
    line-height: 25px;
    padding: 0 10px 0 10px;
    color: #b3b8b8;
    /*background: #222;*/
    background: #353535;
    border-bottom: 1px solid #171B20;
}

.navigation a:hover {
    color: #232424;
    background-color: #dbcf23;
    text-decoration: none;
    font-size:100%;
    font-weight: bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.navigation a:active {
    color: #000;
}

/* -------------- Content --------------*/

.content {
    padding: 10px 5px 10px 0;
    float: right;
    width: 540px;
    text-align: justify;
    line-height: 20px;
}

.content h2 {
    /*color: #FAF391;*/
    color: #dbcf23;
    font-size: 28px;
    letter-spacing: -2px;
    font-weight: 100;
    padding: 10px 0 10px 0;
    /*text-transform: uppercase;*/
}

.content h2 a:hover {
    text-decoration: none;
}

.content h3 {
    color: #ebe26f;
    font-size: 24px;
    letter-spacing: -1px;
    font-weight: 50;
    padding: 10px 0 10px 0;
}

/* ---------------- Footer ----------------*/

.footer {
    padding: 10px;
    font-size: 11px;
    color: #aaa;
    text-align: center;
    /*background: #333;*/
    background: linear-gradient(315deg, #606463 0.000%, #626566 8.333%, #636568 16.667%, #636568 25.000%, #626368 33.333%, #606167 41.667%, #5d5e66 50.000%, #595a63 58.333%, #54555f 66.667%, #4f4f5b 75.000%, #494956 83.333%, #424250 91.667%, #3b3a49 100.000%);
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

.footer a {
    color: #aaa;
}